authoritative;
ddns-update-style none;

subnet 192.168.1.0 netmask 255.255.255.0 {

        option routers                  192.168.1.1;
        option subnet-mask              255.255.255.0;

        option domain-name              "example.com";
        option domain-name-servers      192.168.1.201, 192.168.1.202;

        option time-offset              0;
        option ntp-servers              192.168.1.201, 192.168.1.202;

        default-lease-time 42000;
        max-lease-time 84000;

        next-server 192.168.1.203;        # our TFTP server
        filename "/pxelinux.0";

        pool {
                default-lease-time 900;
                max-lease-time 1800;
                range 192.168.1.11 192.168.1.199;
        }
}
